/* tslint:disable:no-unused-variable */

import { TestBed, async } from '@angular/core/testing';
import { LinefeedPipe } from './linefeed.pipe';

describe('Pipe: Linefeede', () => {
  it('create an instance', () => {
    let pipe = new LinefeedPipe();
    expect(pipe).toBeTruthy();
  });
});
